/* $Id: style.css,v 1.5.2.6 2011/02/18 05:26:30 andregriffin Exp $ */
/* Drupal 7 Framework - Created by André Griffin
------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
11.CSS Support

[Font sizes - based on 75%/12px body font-size]
36px = 3em
30px = 2.5em
24px = 2em
18px = 1.5em
16px = 1.333333em
15px = 1.2em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em

Equation for font sizing: 
-Desired px ÷ Default (or parent) px = em size
------------------------------------------------*/

/**
 * 0.RESET 
 */
@import "reset.css";

/**
 * 1.GLOBAL
 */
body {
  background: #fff;
  color: #000;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  font-size: 75%;
  line-height:1.5;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-weight: normal;
}

h1 {
  font-size: 3em;
  line-height: 1em;
  margin-bottom: .5em; 
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.5em;
  line-height: 2em;
}

h4 {
  font-size: 1.2em;
  line-height: 1.25em;
  margin-bottom: 1.25em; 
}

h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 1.5em; 
}

h6 {
  font-size: .8333em;
  font-weight: bold;
  line-height: 1.8em;
  margin-bottom: 1.8em;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0;
}

p {
  margin: 0 0 1.5em 0;
}

p a:link {
  text-decoration: underline;
}

a:link, a:visited {
  color: #069;
  outline: none;
  text-decoration: none;
}

a:focus {
  outline: 1px dotted;
}

a:hover, a:active, li a.active {
  color: #069;
  outline: none;
  text-decoration: underline;
}

/* Common Styling */
li ul, li ol { margin: 0; }
ul, ol { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }
ul { list-style-type: disc; }
ol { list-style-type: decimal; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin-left: 1.5em; }
table { margin-bottom: 1.5em; width:100%; }
th, tr, td { padding: 0.1em 0.5em; vertical-align: middle; }
hr { background: #666; border: none; clear: both; float: none; height: 1px; margin: -1px 0 1.5em; width: 100%; }
fieldset { border: 1px solid #ccc; margin: .5em 0; padding: 1em; }

/**
 * 2.LAYOUT
 */
#wrapper {
  margin: 0 auto;
  padding: 0 10px;
  width: 940px;
}

/* add this class to div#wrapper in page.tpl to show grid */
.showgrid {
  background: url(images/grid.gif) repeat-y;
}

/**
 * 3.MAIN
 */
/* 1 column: global values*/
#main {
  margin: 0 0 1.5em;
  position: relative;
}

/* 3 columns */
body.two-sidebars #main {
  float: left;
  margin: 0 20px 0 240px;
  padding: 0;
  width: 460px;
}

/* 2 columns: sidebar-first */
body.sidebar-first #main {
  float: right;
  margin: 0;
  padding: 0;
  width: 700px;
}

/* 2 columns: sidebar-second */
body.sidebar-second #main {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 700px;
}

/**
 * 4.SIDEBARS
 */
/* 3 columns: sidebar-first */
body.two-sidebars #sidebar-first {
  float: left;
  margin: 0 20px 0 -720px;
  padding: 0;
  width: 220px;
}

/* 3 columns: sidebar-second */
body.two-sidebars #sidebar-second {
  float: left;
  margin: 0;
  padding: 0px;
  width: 220px;
}

/* 2 columns: sidebar-first */
body.sidebar-first #sidebar-first {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 220px;
}

/* 2 columns: sidebar-second */
body.sidebar-second #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 220px;
}

/**
 * 5.HEADER
 */
#header {
  margin: 0 0 1.5em;
  padding: 3em 0 0;
  position: relative;
}

#header #logo {
  float: left;
  margin: 0 1em 0 0;
}

#header #site-name-slogan {
  float: left;
}

#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size: 3em;
  font-weight: bold;
  line-height: 1em;
  margin: 0;
}

#header #site-name a:hover {
  text-decoration: none;
}

#header #site-slogan {
  margin: 0;
}

/**
 * 6.NAVIGATION
 */
#navigation {
  margin: 0 0 1.5em;
  padding: 0;
}

#navigation ul.main-menu {
  background: #ddd;
  margin: 0;
  padding: 0;
}

#navigation ul.main-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul.main-menu li a {
  display: block;
  float: left;
  line-height: 3em;
  padding: 0 1em;
}

#navigation ul.secondary-menu {
  background: #eee;
  margin: 0;
  padding: 0;
}

#navigation ul.secondary-menu li {
  margin: 0;
  padding: 0;
}

#navigation ul.secondary-menu li a {
  display: block;
  float: left;
  line-height: 3em;
  padding: 0 1em;
}

#skip-link {
  position: absolute;
}

.breadcrumb {
  padding-bottom: 1.5em;
}

/* menus and item lists */
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}
.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */
.tabs-wrapper {
  margin: 1px 0 1.5em;
}

ul.primary {
  margin: 0;
  padding: 1px 0 0;
}

ul.secondary {
  line-height: 3em;
  margin: 0 0 -1px;
  padding: 0;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */
#page-title {
  font-size: 2em;
  line-height: 1.5em;
  margin-bottom: 0;
}

.node {
  margin-bottom: 1.5em;
}

/* tags */
.field-name-field-tags {
  margin: 0 0 1.5em;
}

.field-name-field-tags div {
  display: inline;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

/* profile */
.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

.password-parent {
  width: 36em;
}

/**
 * 8.COMMENTS
 */
#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
}

/**
 * 9.BLOCKS
 */
.block {
  margin-bottom: 1.5em;
}

/**
 * 10.FOOTER
 */
#footer {
  clear: both;
  padding: 1.5em 0;
  position: relative;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.416667em;
}

/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | float clearing
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide element from all users
 */
 
   /*THE BELOW IS STYLE ADDED TO THE FRAMEWORK THEME BY MARITZA WRIGHT*/ 
body{ background:#333;}
body.one-sidebar #sidebar-first, body.one-sidebar #sidebar-second{ width:160px;  margin:0; }
body.one-sidebar #sidebar-first .content, body.one-sidebar #sidebar-second .content{  margin:0 4px; padding:3px;}
body.one-sidebar #sidebar-first h2, body.one-sidebar #sidebar-second h2{ font-size:1.2em; font-weight:bold; margin-left:3px; }
body.one-sidebar #main{ width:730px; padding:0 5px; }

body.two-sidebars #main{  padding:0 5px; margin: 0 20px 0 180px; width:495px; }
body.two-sidebars #sidebar-first{margin: 0 20px 0 -705px; }
body.two-sidebars #sidebar-first, body.two-sidebars #sidebar-second{  width:160px; }
body.two-sidebars #sidebar-first .content, body.two-sidebars #sidebar-second .content{  padding:3px; margin:0 4px;}
body.two-sidebars #sidebar-first h2, body.two-sidebars #sidebar-second h2{  font-size:1.2em; font-weight:bold; margin-left:3px; }

#wrapper{width:900px; background: url("images/content_bk.gif") repeat-y right center; padding:0; margin:0 auto; min-height:600px;}
body.one-sidebar #wrapper{background:#E3D8C7;}


#header{background: url("images/header_bk.jpg") no-repeat right center; color: #FFFFFF; height: 108px; margin: 0; padding:0;}
#header #site-name-slogan{ margin:10px 0 0 10px; }
#header #site-name{line-height: 1em; font-size:2.5em; margin:10px 0 0 10px;}
#header #site-name a{color:#fff;}
#header #site-slogan{ color:#fff; font-size:1.2em; font-weight:bold; margin:0 0 0 10px;}


#ua_banner { height: 42px; margin: 0px; padding: 0px;}
.blue       { background-color: #036; padding-left:3pt;  }
.red        { background-color: #c03; padding-left:3pt;  }
.light-gray { background-color: #ccc; padding-left:3pt;  }
.dark-gray  { background-color: #999; padding-left:3pt;  }
.white      { background-color: #fff; padding-left:3pt;  }
#ua_banner a img {border:medium none; margin:0 0 0 15px;}

#navigation {; font-size: 1em; height: 25px; margin: 0; position: relative;  }
#navigation .block{margin:0; padding:0;}
#navigation h2{display:none;}
#navigation ul li{display:inline; padding:5px 10px; line-height:1.2em;}
#navigation ul.menu{ margin: 3px; padding:0; float:right;}
#navigation a{font-weight:bold; color:#000;}

